Subject: [bitcoin-dev] Built in encryption

From: Ilan Oh <[email-masked]>
Date: Mon, 19 Feb 2018 10:21:34 +0100

Hey guys,

Features info,
I know we can add text to a btc transaction and it is pretty easy,

However is it possible to encrypt the data in a way that only the receiver
would be able to read it in clear.
And of course without having to exchange info off the network.

And if not possible on bitcoin would it be possible on a sidechain or on
rsk or else

I have few ideas of concrete uses of it, I'm sure you guys may also think
of something interesting,

Thanks,